9.1a to 9.1b SDO Problem - Forum - OpenEdge Deployment - Progress Community
 Forum

9.1a to 9.1b SDO Problem

  • In trying to do a compile and go from 9.1a to 9.1b we get an error that in development if we do not compile the SDO files to a .r, then it generates a error 2125. It can't resolve the handle of where to run it or something. This worked fine in 9.1a. Any suggestions.

  • Dan,

    This seems to be a bug on V9.1B. To confirm it and for further follow up, please contact Progress Technical Support.

    For the time being, I'd suggest recompiling the SDO, including its proxy (the SDO files to a .r, then it generates a error 2125.

    It can't resolve the handle of where to run it or something.

    This worked fine in 9.1a. Any suggestions.